Focus on GNU glibc 2.1.1.6 (Gnu)